.inside {
  width: 1586px;
}
body {
  color: #032061;
  font-size: 29px;
  line-height: 1.35;
  padding-top: 152px;
  font-family: "Montserrat", sans-serif;
}
body p {
  margin-bottom: 20px;
}
h1 strong {
  font-weight: 700;
  display: block;
  font-size: 129px;
}
h1 {
  font-weight: normal;
  font-size: 86px;
  color: #864cc4;
  line-height: 1.2;
  letter-spacing: -2.8px;
  margin-bottom: 68px;
}
.main {
  padding: 100px 0;
}
.breadcrumbs-tibsobo a {
  color: #f9aca0;
}
.breadcrumbs-tibsobo .flex {
  gap: 0 9px;
}
.breadcrumbs-tibsobo {
  letter-spacing: 0;
  color: #ea5c47;
  margin-bottom: 120px;
}
.main-tibsobo .text {
  line-height: 1.7;
  width: 830px;
  letter-spacing: 0;
}
.main-tibsobo .image {
  max-width: 100%;
  width: 600px;
}
.main-tibsobo .image img {
  max-width: 100%;
}
sup {
  transform: translateY(-50%);
  font-size: 60%;
  display: inline-block;
}
.cta-1 {
  font-size: 50px;
  color: #864cc4;
  background: #ede4f6;
  padding: 15px 0;
  line-height: 1.45;
  margin-top: -20px;
  font-weight: 600;
  letter-spacing: 0;
  margin-bottom: 70px;
}
.description-text {
  letter-spacing: 0;
  line-height: 1.6;
}
.description-text p {
  margin-bottom: 30px;
}
.description-text h4 {
  margin-top: 114px;
  font-size: 51px;
  font-weight: 700;
  letter-spacing: -1.5px;
  color: #ea5c47;
  margin-bottom: 60px;
}
.description-text .violet {
  letter-spacing: 0.14px;
  color: #864cc4;
  font-weight: 700;
  margin-bottom: 72px;
}
.description-text .list-simple {
  color: #032061;
  margin-bottom: 100px;
}
.description-text .list-simple strong {
  font-weight: 700;
}
.description-text .list-simple li {
  padding-left: 70px;
  position: relative;
  line-height: 1.75;
  margin-bottom: 10px;
  letter-spacing: 1px;
}
.description-text .list-simple li:before {
  width: 40px;
  height: 14px;
  position: absolute;
  content: "";
  left: 0;
  top: 10px;
  background: url(../img/arrow.png) no-repeat 0 center;
}
.description-text .list-tab {
  margin-bottom: 150px;
}
.description-text .list-tab li {
  margin-bottom: 40px;
  position: relative;
  padding: 20px 20px 20px 146px;
  font-size: 37px;
  letter-spacing: 0.2px;
  background: #CDB5E6;
  background: linear-gradient(103deg, #cdb5e6 0%, #cdb5e6 69%, rgba(205, 181, 230, 0) 100%);
}
.description-text .list-tab li span {
  font-size: 116px;
  font-weight: 700;
  color: #fff;
  left: 40px;
  top: -10px;
  position: absolute;
  line-height: 1;
}
.description-text .list-tab li.li-2 {
  margin-left: 36px;
}
.description-text .list-tab li.li-3 {
  margin-left: 72px;
}
.graphic-2,
.graphic-1 {
  margin-bottom: 150px;
  max-width: 100%;
}
.graphic-2 img,
.graphic-1 img {
  max-width: 100%;
}
.statistic h3 {
  font-size: 51px;
  font-weight: 700;
  color: #ea5c47;
  letter-spacing: -1.5px;
  line-height: 1.35;
  margin-bottom: 76px;
}
.statistic p {
  letter-spacing: 0.1px;
  line-height: 1.7;
}
.statistic .p-1 {
  margin-bottom: 130px;
}
.statistic h5 {
  font-weight: 700;
  font-size: 33px;
  color: #ea5c47;
  margin-bottom: 30px;
  letter-spacing: -1px;
}
.statistic .labels {
  margin-bottom: 30px;
}
.statistic .label {
  letter-spacing: -0.5px;
  font-weight: 700;
}
.statistic .label-1 {
  color: #ea5c47;
}
.statistic .label-2 {
  color: #592c81;
  padding-right: 100px;
}
.statistic .statistic-image {
  margin-bottom: 60px;
}
.statistic .rtext_footer {
  color: #ea5c47;
  font-weight: 700;
  letter-spacing: -0.8px;
  line-height: 1.7;
  margin-bottom: 94px;
}
.statistic .text {
  color: #9d9d9d;
  font-size: 20px;
  line-height: 1.35;
}
.statistic .text p {
  letter-spacing: 0.9px;
}
.statistic .text .light {
  margin-bottom: 30px;
}
.statistic .text .dark {
  color: #3f3f3f;
  font-weight: 600;
  letter-spacing: 0.2px;
  margin-bottom: 120px;
}
.statistic .h3-2 {
  margin-bottom: 136px;
}
.statistic .ttxt p:not(.p-1) {
  margin-bottom: 14px;
}
.pils {
  padding: 174px 0 32px;
  text-align: center;
}
.pils .progress_bar {
  width: 1200px;
  margin: 0 auto;
  max-width: 100%;
}
.pils .image {
  margin-bottom: 80px;
}
.pils .text {
  letter-spacing: 0;
  margin-bottom: 68px;
  font-size: 42px;
  color: #032061;
}
.pils .text p {
  letter-spacing: -0.1px;
}
.pils h4 {
  font-weight: 700;
  letter-spacing: 0;
  text-align: left;
}
.pils .orange {
  color: #ea5c47;
  margin-bottom: 32px;
}
.pils .violet {
  color: #864cc4;
  margin-top: 22px;
  margin-bottom: 40px;
}
.pils .text-2 {
  text-align: center;
  margin-bottom: 96px;
}
.pils .text-2 strong {
  font-weight: 700;
}
.rulls {
  padding: 60px 0;
  line-height: 1.35;
  font-weight: 700;
  margin-bottom: 96px;
  font-size: 33px;
}
.rulls .list {
  gap: 72px 0;
  justify-content: space-around;
}
.rulls .item {
  gap: 50px;
  max-width: 50%;
}
.rulls .item.item-3 {
  max-width: 80%;
}
.rulls .item.item-3 p {
  width: 874px;
}
.rulls .item p {
  width: 600px;
  line-height: 1.5;
  margin-bottom: 0;
}
.rulls span {
  width: 120px;
  line-height: 120px;
  display: flex;
}
.list_ {
  padding-bottom: 100px;
}
.list_ ol {
  color: #9d9d9d;
  list-style-type: decimal;
  list-style-position: outside;
  padding-left: 20px;
  font-size: 20px;
  letter-spacing: 0.5px;
  margin-bottom: 30px;
  line-height: 1.6;
}
.list_ li {
  margin-bottom: 2px;
}
.list_ .inside {
  width: 1556px;
  color: #9d9d9d;
}
.list_ p {
  font-size: 20px;
  color: #9d9d9d;
}
.statistic-image {
  gap: 20px 0;
  color: #fff;
  letter-spacing: 0;
  font-size: 20px;
  font-weight: 500;
  position: relative;
}
.statistic-image:before {
  position: absolute;
  content: "";
  width: 20px;
  height: 102%;
  bottom: 0;
  left: 0;
  background: #ef886e;
  z-index: 3;
}
.statistic-image strong {
  display: block;
  font-size: 48px;
}
.statistic-image strong i {
  font-size: 70px;
}
.statistic-image div {
  box-sizing: border-box;
}
.statistic-image .left {
  background: #ea5c47;
  width: 76%;
  padding: 16px 20px 20px 80px;
  position: relative;
  z-index: 2;
  border: 11px solid #fff;
  border-radius: 0 80px 80px 0;
}
.statistic-image .left:before {
  width: 10px;
  left: -10px;
  position: absolute;
  background: #ea5c47;
  top: -10px;
  height: 114%;
}
.statistic-image .left:after {
  width: 188px;
  height: 108px;
  position: absolute;
  content: "";
  right: 100px;
  top: 24px;
  background: url(../img/arrows.png) no-repeat 0 center;
}
.statistic-image .right {
  background: #592c81;
  width: 24%;
  padding: 16px 20px 20px 30px;
  border: 10px solid #592c81;
  position: relative;
  border-radius: 0 80px 80px 0;
}
.statistic-image .right:before {
  content: "";
  width: 120px;
  left: -120px;
  position: absolute;
  background: #592c81;
  top: -10px;
}
.statistic-image .bottom {
  width: 30%;
  padding: 16px 20px 20px 80px;
  color: #ea5c47;
  border: 10px solid #ea5c47;
  border-radius: 0 80px 80px 0;
}
.progress .line {
  font-weight: 700;
  gap: 20px;
  letter-spacing: 0.1px;
}
.progress .line .line_ {
  height: 28px;
  display: block;
}
.progress .orange {
  margin-bottom: 30px;
}
.progress .orange .line_ {
  width: 86%;
  background: #ea5c47;
}
.progress .violet .line_ {
  width: 36%;
  background: #864cc4;
}
.progress .days {
  border-bottom: 4px solid #bfbfbf;
  font-size: 40px;
}
.progress .days span {
  position: relative;
  padding-bottom: 4px;
}
.progress .days span:after {
  position: absolute;
  left: 0;
  bottom: -8px;
  background: #bfbfbf;
  content: "";
  width: 4px;
  height: 12px;
}
.progress .days .days-10 {
  width: 52%;
}
.progress .days .days-28 {
  width: 20%;
  text-align: center;
}
